<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Actors/Actresses</title>
</head>
<body>
<center><h1>Welcome to my Top 10 Actors/Actresses</h1></center>
<center><h3>My Top 10 Actors/Actresses</h3></center>
<hr>
<ol type="circle">
	<li>Benedict Cumberbatch</li>
	<li>Tom Hiddleston</li>
	<li>Audrey Hepburn</li>
	<li>Anne Hathaway</li>
	<li>Cary Grant</li>
	<li>Keanu Reeves</li>
	<li>Morgan Freeman</li>
	<li>Viola Davis</li>
	<li>Sean Penn</li>
	<li>Tom Hanks</li>


</ol>
<hr>
<ul>
		<li><a href="../activity.html">Main Activity</a></li>
		<li><a href="#">Top 10 Actors/Actresses</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</a></li>
</ul>

</body>
</html>